@import "./Variables.scss";

.pagination {
  margin-top: 10%;
  display: flex;
  flex-direction: row;
  justify-content: space-around;
}
.pages {
  display: flex;
  flex-direction: row;
  /* justify-content: space-around; */

  margin-left: auto;
  margin-right: auto;
}
.left,
.right,
.page {
  color: $brown;
  border: 1px solid $brown;
  margin-left: 2%;
  margin-right: 2%;
  box-shadow: 3px 4px 5px 1px rgba(0, 0, 0, 0.28);
  padding: 10px;
  background-color: $base-background;
  text-transform: uppercase;
  cursor: pointer;
}

.previous {
  padding-left: 5%;
}
.next {
  padding-right: 5%;
}
.page-active {
  color: $brown;
  border: 1px solid $brown;
  margin-left: 2%;
  margin-right: 2%;
  box-shadow: 3px 4px 5px 1px rgba(0, 0, 0, 0.28);
  padding: 10px;
  text-transform: uppercase;
  cursor: pointer;
  background-color: $brown2;
}
.left:disabled,
.right:disabled {
  background-color: $brown2;
}
